Subject: [bug#49181] Fix missing phases in Emacs builds

From: Carlo Zancanaro <[email-masked]>
Date: Sat, 20 May 2023 23:13:12 +1000

Hi Maxim,

On Tue, Mar 28 2023, Maxim Cournoyer wrote:
> Have you seen the good comments from Sarah up thread? Perhaps 
> you could send a rebased v2 integrating them.

I've sent an updated patch with the fix that Sarah mentioned. I 
also added "core updates" to the PATCH bit, because I imagine 
Sarah is right that this would trigger a bunch of rebuilds.

I'm not sure that these changes warranted a two year wait on this 
patch, but I still think the patch is worth merging.

Carlo